# Generated by Django 2.0.5 on 2018-09-03 13:37

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('cuenta', '0001_initial'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='zonapostal',
            options={'ordering': ['-id'], 'verbose_name': 'Zona Postal', 'verbose_name_plural': 'Zonas Postales'},
        ),
    ]
